<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueStubBasedTagStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueRefAttributeStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueJSEmbeddedExpressionContentStubFactory VueJSEmbeddedExpressionContentStubFactory(kotlin.jvm.functions.Function0&lt;org.jetbrains.vuejs.lang.expr.parser.VueJSEmbeddedExpressionContentElementType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueTemplateTagStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueStubBasedTagStubFactory VueStubBasedTagStubFactory(kotlin.jvm.functions.Function0&lt;? extends com.intellij.psi.tree.IElementType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueScriptSetupEmbeddedContentStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueScriptIdAttributeStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueJSScriptSetupTypeParameterListStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.stubs.factories.VueJSEmbeddedExpressionContentStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
</root>
